<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Connection Setup WM61 1_0_30488_1" group="Kaiser" checked="false">
    <Tip></Tip>
    <Guid type="p">74ee4054-9a7d-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>